Forum CnC Stargate Universe

Forum officiel du Mod CnC SGU
Nous sommes le Dim 17 Déc 2017, 20:29

Heures au format UTC [ Heure d’été ]




Poster un nouveau sujet Répondre au sujet  [ 2 messages ] 
Auteur Message
 Sujet du message: problem with V1.5B2-130923
MessagePosté: Sam 28 Sep 2013, 13:39 
Hors ligne

Inscription: Sam 28 Sep 2013, 13:23
Messages: 1
y run windows vista sp1
intel celeron d 3.46GHz
4 gb ram
ATI radeon HD 4300/4500

y just install the lates update of the mod and y have one problem.The Tauri and Goa'uld work great but the asgard not so good
y started the game on different maps with the asgard and got the same problem
So y build the Aircraft platform and update it to the Spaceship platform but it wont let me build the scientific station y can only build the "tracker drone,disrupter satellit,vanir and drone defence update" can anybody tell me how to repair this, i really enjoy playing with the asgard.Sorry for my english.


Haut
 Profil  
 
 Sujet du message: Re: problem with V1.5B2-130923
MessagePosté: Lun 06 Oct 2014, 16:07 
Hors ligne
Consultant
Avatar de l’utilisateur

Inscription: Dim 07 Oct 2007, 18:49
Messages: 852
Localisation: Perpignan [66] , FRANCE
sorry to answer you so late ...
it's normal (i think) is about the code of IA ...


Haut
 Profil  
 
Afficher les messages postés depuis:  Trier par  
Poster un nouveau sujet Répondre au sujet  [ 2 messages ] 

Heures au format UTC [ Heure d’été ]


Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité


Vous ne pouvez pas poster de nouveaux sujets
Vous ne pouvez pas répondre aux sujets
Vous ne pouvez pas éditer vos messages
Vous ne pouvez pas supprimer vos messages
Vous ne pouvez pas joindre des fichiers

Aller à:  
cron
POWERED_BY
Traduction par: phpBB-fr.com